.ig-accordion {
	width: 100%;
	display: block;
}

.ig-item {
	padding-top: 10px;
}
.shedule_cont {
	color: #fff;
}
.brand-primary .toggle {
	border: #ededed solid 1px;
	color: #888;
	border-radius: 10px;
	background: #fff;
}

.ig-accordion .toggle {
	display: block;
	padding: 0px;
	padding-left: 10px;
	font-weight: 300;
	text-decoration: none;
	line-height: 50px;
	-webkit-transition: .3s ease;
	transition: .3s ease;
	overflow: hidden;
	font-size: 20px;
	text-indent: 10px;
}

.ig-accordion .ig-item .inner {
	overflow: hidden;
	display: none;
}

.ig-item.item-expanded {
	font-size: 18px;
	color: #888;
}

.ig-toggle-container {
	position: relative;
	text-align: right;
	white-space: nowrap;
	margin: 20px 0;
}

.ig-toggle-container {
	margin-left: 40px !important;
	margin-right: 40px !important;
}

.ig-toggle-filler {
	position: absolute;
	left: 0;
	right: 0;
	height: 74%;
	background-image: -webkit-gradient(linear, left top, right top, color-stop(40%, #888), color-stop(20%, rgba(255, 255, 255, 0)));
	background-image: linear-gradient(to right, #888 40%, rgba(255, 255, 255, 0) 20%);
	background-position: bottom;
	background-size: 3px 1px;
	background-repeat: repeat-x;
}

.ig-toggle-label {
	background: #fff;
	float: left;
	margin-right: 20px;
	padding-right: 4px;
	position: relative;
	font-weight: 300;
	max-width: 87%;
	overflow: hidden;
	overflow-x: hidden;
}

.ig-toggle-text {
	background: #fff;
	padding-left: 4px;
	font-weight: 300;
	position: relative;
}

.ig-accordion .toggle .rotate {
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}

.ig-accordion .toggle .ig-tri {
	-webkit-transition: .2s ease;
	transition: .2s ease;
	text-indent: 0;
	height: 50px;
	background-image: url(images/down-arrow.svg);
	background-repeat: no-repeat;
	background-position: center
}




.ig-accordion .toggle .icon {
	float: right;
	display: inline-block;
	text-align: center;
	margin: 0px;
	margin-right: 34px;
	width: 24px;
}
